Subject: Re: cryptoparty next

From: [email-masked]
Date: Fri, 22 Nov 2013 14:30:50 +0400

*** Januk Latushka <[email-masked]> [2013-11-22 14:22]:
>редактировать документы в рассылке хм.. не удобно)
Ну я к тому что тут мало людей и мало документов чтобы надобно было их
редактировать в общности, IMHO. Но раз такое дело, то это решается
поднятием распределённой системы контроля версий, типа Git и правкой
документа там. Мой сайтики (cypherpunks.ru, www.stargrave.org,
cryptoparty.ru) собственно так и сделаны: в репе исходники в подобном
markdown формате которые рендерятся в HTML. Редактировать их вместе
понятное дело что удобнее и проще некуда, ибо инструмент такой.

Я за такой вариант на полном серьёзе, хотя пока мне кажется рано о таком
уровне задумываться. Но мы же везде должно быть круты, как ты упомянул ☺

-- 
Happy hacking, Sergey Matveev